.desc_con {
  margin-top: 1.5rem;
}

.desc_con ul {
  list-style: disc;
  color: #616161;
}

.desc_con ol {
  list-style: number;
  color: #616161;
}

.desc_con p {
  color: #616161;

  font-size: 15px;
  margin-bottom: 0.5rem;
}

.careers .left::before {
  z-index: -1;
}


.about_us .vision_mission {
  min-height: 300px;
}

#block-whatsupicon {
  bottom: 20px;
}

.home .news_section .news_slider .news_card {
  display: block;
}

.contactUsTabs {
  height: auto;
  min-height: 650px;
  position: relative;
}

.contactUsTabs .iframe_wrapper {
  margin-left: auto;
  width: 40% !important;

}


.contact_us.container.form {
  position: absolute;
  bottom: -25px;
  left: 0;
  padding: 0 30px 0 0;
}

.about_us .our_values .title_wrapper::after {
  display: none;
}

.search_con .nav-item input {
  appearance: none;
}

.search_con .nav-item label {
  cursor: pointer;
}


.search_con .nav-item input:focus-visible+label,
.search_con .nav-item input:focus+label,
.search_con .nav-item label:focus-visible,
.search_con .nav-item label:focus,
.search_con .nav-item input[checked="checked"]+label {
  background: linear-gradient(to right, #666666, #868686);
  color: #fff;
  border: 1px solid white;
}

.search_con .nav {
  gap: 2rem;
  display: flex;
  flex-wrap: nowrap;
  position: absolute;
  top: -70px;
  left: 0;
  z-index: 2;
}

.home .main_slider {
  height: 630px;
}

.search_con {
  top: 20%;
}

.select2Select {
  display: inline-block;
  width: 100%;
}

.search_con .tab-content .tab-pane .label_drop_down {
  padding: 0 1rem;
}


.select2-container--default .select2-selection--single {
  border: none;
  border-bottom: 1px solid #eee;
  color: #777;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 180%;
  text-transform: capitalize;
}

.select2-selection__placeholder {
  color: #777;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 180%;
  text-transform: capitalize;
}

.price-range-slider {
  width: 100%;
  float: left;
  padding: 10px 0px;
}

.price-range-slider .range-value {
  margin: 0;
}

.price-range-slider .range-value input {
  width: 100%;
  background: none;
  color: #000;
  font-size: 16px;
  font-weight: initial;
  box-shadow: none;
  border: none;
  margin: 20px 0 20px 0;
}

.price-range-slider .range-bar {
  border: none;
  background: #eee;
  height: 3px;
  width: 96%;
  margin-left: 8px;
  position: relative;
}

.price-range-slider .range-bar .ui-slider-range {
  background: #666;
  position: absolute;
  height: 2px;
}

.price-range-slider .range-bar .ui-slider-handle {
  border: none;
  border-radius: 25px;
  background: #fff;
  /* border: 2px solid #06b9c0; */
  height: 17px;
  width: 17px;
  top: -0.52em;
  cursor: pointer;
  position: absolute;
  background: #666;
}

/* .price-range-slider .range-bar .ui-slider-handle + span {
    background: #06b9c0;
  } */

/*--- /.price-range-slider ---*/

.min_max {
  display: flex !important;
  width: 100%;
  justify-content: space-between;
}

.search_con .tab-content .tab-pane .label_drop_down .dropdown-menu.price {
  height: auto;
  padding: 20px;
}

.explore.search {
  padding: 40px 70px;
}

.explore.search .news {
  padding: 0;
}

.titleTop {
  margin-top: 30px;
}

.news .news_con .news_Card img {
  object-fit: cover;
}

.search .pages_con {
  display: grid;
  gap: 20px;
}

.search .pages_con .pages_con_title a {
  color: #000;
  font-size: 22px;
  font-weight: 500;
}

.news_con.brand .news_Card {
  border: 1px solid #666666;
  padding: 20px;
  border-radius: 4px;
}

.news_con.brand .news_Card img {
  width: 100%;
  height: 250px;
  border-radius: 20px;
  object-fit: contain !important;
  max-width: 48% !important;
}


.explore .search_con .tab-content .tab-pane form {
  position: relative;
}


header .navbar .navbar-nav .nav-item .lang {
  font-weight: 600;
}

header .navbar .navbar-nav .nav-item .lang:hover {
  background: linear-gradient(96.67deg, #666666 7.61%, #828282 97.15%);
  color: #fff;
  
}

header .upper_header .scial_icons a:hover {
  background: linear-gradient(137.66deg, #666666 16.44%, #B2B2B2 83.78%);
  color: #fff;
}

header .upper_header .scial_icons a:hover path,
header .upper_header .scial_icons a:hover svg {
  fill: #fff;
}

header .upper_header .scial_icons a.search:hover path,
header .upper_header .scial_icons a.search:hover svg {
  stroke: #fff;
  fill: none;
}

header .navbar .navbar-nav {
  gap: 30px;
  padding-bottom: 10px;
}
header .navbar .navbar-nav .nav-item .nav-link{
  height: -webkit-fill-available;
}

.home .main_slider .custom-arrow:hover{
  background: linear-gradient(137.66deg, #666666 16.44%, #B2B2B2 83.78%);
  color: #fff;
}

.home .main_slider .custom-arrow:hover svg,
.home .main_slider .custom-arrow:hover path{
  stroke: #fff;
}
.select2-container--default .select2-results__option--highlighted.select2-results__option--selectable {
  background: linear-gradient(137.66deg, #666666 16.44%, #B2B2B2 83.78%);
  color: #fff;
}

.select2-results__option--selectable {
  cursor: pointer;
  font-size: 12px;
  border-bottom: 1px solid #eee;
  color: #7b7b7b;
  padding: 5px 12px;
}

.home .sell_section .text_con_wrapper .text_con .link:hover{
  background: linear-gradient(137.66deg, #666666 16.44%, #B2B2B2 83.78%);
  color: #fff;
}

.scial_icons a:hover{
  background: linear-gradient(137.66deg, #666666 16.44%, #B2B2B2 83.78%);
  color: #fff;
}
.scial_icons a:hover svg,
.scial_icons a:hover path{
  stroke: #fff;
}
.search_con .nav .nav-link{
  box-shadow: #00000017 0 3px 12px;
}
.explore .nav .nav-item{
  box-shadow: none;
}
.explore .search_con{
  padding-top: 5rem;
}
.search_con{
  top: 21.5%;
}

.search_con .nav{
  top: -60px;
}

.explore   .search_con .nav{
  top: -80px;
}

.explore .pagination_result .pagination li a.active{
  border-color: transparent;
}
.explore .pagination_result .pagination li a:hover, .explore .pagination_result .pagination li .active{
  background: #777777;
  background: linear-gradient(304.22deg, #666666 6.9%, #999998 81.09%);
}
.icon_label{
  position: relative;
}
.icon_label .iconText{
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, -50%);
  font-weight: 600;
  background: url(../../imgs/shadow.png) no-repeat bottom;
  background-size: auto;
  width: 93px;
  height: 25px;
  gap: 0px;
  border-radius: 3px 0px 0px 0px;
  /* box-shadow: 0px 0px 5px 0px #00000040; */
  background-color: transparent;
  padding: 10px;
  width: 100px;
  height: auto;
  opacity: 0;
  font-size: 10px !important;
  transition: 0.3s;
  text-align: center;
}
.icon_label:hover .iconText{
  opacity: 1;
  top: -17px;
}

.titleHeader{
  display: flex;
  justify-content: space-between;
  width: 100%;
}
.explore .cards_con{
  margin-bottom: 5rem;
}



.custom-arrowCarDetails {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: row;
  position: absolute;
  z-index: 1;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
  width: 44px;
  height: 44px;
  background-color: #fff;
  border-radius: 50%;
  border: 1px solid #6D6D6D;
}
.custom-arrowCarDetails:hover{
  background: linear-gradient(96.67deg, #666666 7.61%, #828282 97.15%);
  color: #fff;
  border-color: #fff;
}
.custom-arrowCarDetails:hover svg path{
  stroke: #fff;
}

.custom-arrowCarDetails.custom-prev.slick-arrow {
  right: 5px;
}
.custom-arrowCarDetails.custom-next.slick-arrow {
  right: auto;
  left: -15px;
}

.car_details .slider_boxes .sliders .slider-for li img {
  width: 98%;
  border-radius: 13px;
  height: 100%;
  object-fit: cover;
}
.car_details .slider_boxes .sliders{
    position: relative;
}
.car_details .slider_boxes .sliders .counter {
    width: max-content;
    padding: 10px 15px;
    display: flex;
    align-items: center;
    gap: 5px;
    background: #2f2f2fc4;
    border-radius: 6px;
    color: #fff;
    position: absolute;
    z-index: 2;
    top: 450px;
    right: 65px;
    font-size: 12px;
}
.car_details .slider_boxes{
  gap: 10px;
}

.car_details .modules .cards_slider .car_card{
  width: 570px;
}
.car_details .modules .cards_slider .car_card{
    height: 395px;
}
.home .modules .cards_slider .car_card{
    height: 410px;
}
.careers .right:before{
  background-image: url("../../imgs/circule.png");
}
.careers{
  position: relative;
}
.careers::before{
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: -1;
  background: url("../../imgs/bLetter.png") no-repeat left center;
  background-size: auto;
}

.inner_news .left .samall_card .text .link,
.news .news_con .news_Card .link{
  font-size: 14px;
  border: 2px solid transparent;
}

.inner_news .left .samall_card .text .link:hover,
.news .news_con .news_Card .link:hover{
  background: #fff;
  border-color: #666;
  color: #666;
}

.sell_sectionText ul li{
  padding-left: 30px;
  margin-bottom: 15px !important;
  color: #fff;
  font-size: 18px;
  font-weight: 300;
  width: 80%;
  margin-bottom: 0;
  background: url("../../imgs/check.svg") left center no-repeat;
  background-size: auto;
}
.sell_sectionText ul{
  padding: 0;
  list-style: none !important;
}
.sell_sectionText p{
  color: #fff;
    font-size: 18px;
    font-weight: 500;
}
.sell_sectionText{
  display: flex;
  gap: 1rem;
  flex-direction: column;
}


header .navbar .navbar-nav .nav-item .lang {
  font-weight: 600;
  width: 92px;
  height: 34.4px;
  font-size: 14px;
  padding: 12px 24px;
}


.select2-container--open .select2-dropdown--below{
  width: 200px !important;
  /* max-height: 220px; */
  overflow: auto;
}

input.select2-search__field {
  border-radius: 10px;
  margin: 10px auto 10px auto;
  padding: 4px 10px !important;
}
.select2-container .select2-selection--single .select2-selection__rendered{
  padding-left: 0;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b{
  border: none !important;
  background: url("../../imgs/icons/searchArrow.png") no-repeat center;
  background-size: contain;
  width: 12px;
  height: 6px;
}

.search_con .tab-content .tab-pane .search{
  border: 1px solid transparent;
}
.search_con .tab-content .tab-pane .search:hover{
  background: #fff;
  border-color:#666666;
  color: #666666;
}
.home .modules .cards_slider .car_card .text_cards .label_value{
  margin-bottom: 0.2rem;
}
.car_details .modules .cards_slider .car_card .text_cards .label_value{
  align-items: baseline !important;

}
.home .sell_section .text_con_wrapper .text_con .link{
  font-size: 12px;
  width: 160px;
  margin-top: 0;
  font-weight: 600;
}

.explore .cards_con .card_wrapper .text_wrapper{
  background: #fff;
  padding-left: 60px;
}
.explore .cards_con .card_wrapper{
  gap: 5px;
  background-color: transparent;
}
.from_style .form_wrapper .form-group .form-control::placeholder{
  color: #C9C9C9;
}
.from_style .form_wrapper .upload_file {
  width: 250px;
  margin-left: 12px;
  cursor: pointer;
  margin-right: 13px;
}

.explore .cards_con .card_wrapper .main_img{
  object-fit: cover;
  width: 345px;
}

.home .brands .brands_slider img{
  object-fit: contain;
}
.home .brands .brands_slider .slick-prev,.home .brands .brands_slider .slick-next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background-color: rgba(0, 0, 0, 0.5); /* Semi-transparent background */
  color: #fff; /* White icon color */
  border: none;
  font-size: 0px;
  width: 34px;
  height: 34px;
  border-radius: 50%; /* Rounded shape */
  cursor: pointer;
  z-index: 10;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: background-color 0.3s ease;
}

.slick-prev:hover, .slick-next:hover {
  background-color: #ffffff;
}
.slick-prev:before, .slick-next:before{
  font-family: 'slick';
    font-size: 18px;
    line-height: 2;
    font-weight: 600;
    opacity: .75;
    color: #ffffff;
    -webkit-font-smoothing: antialiased;
}

.home .brands .brands_slider .slick-prev:before {
  content: '⏴'; /* Left arrow symbol */
}

.home .brands .brands_slider .slick-next:before {
  content: '⏵'; /* Right arrow symbol */
}
.home .modules .cards_slider .car_card .main_img{
  object-fit: cover;
}

.search_con .nav{
  flex-direction: row-reverse;
}

footer .scial_icons a:hover svg,footer .scial_icons a:hover path {
    fill: #fff;
}

.car_card .link_con .link_arrow{
    width: 100%;
    justify-content: start;
    margin-top: 10px;
}
.car_card .link_con{
    flex-wrap: wrap;
}

.link_con .link3 {
    background-color: #eaebf0;
}

.link_con .link3 svg path{
    fill: #2e2e2e;
}

.car_details .slider_boxes .boxes_con .car_info_box .label_value .label_icon .label {
    text-transform: capitalize;
}

.from_style .form_wrapper .btn {
    text-transform: capitalize;
}


.contact_us .scial_icons a:hover svg,.contact_us .scial_icons a:hover path {
    fill: #fff;
}

.home .modules .cards_slider .car_card .text_cards .price{
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: space-between;
    font-size: 18px;
    color: #555;
    font-weight: 700;
}
.home .modules .cards_slider .car_card .text_cards .price s{
    font-weight: 400;
    font-size: 12px;
}
.car_details .slider_boxes .sliders .spec .content_con{
    grid-template-columns: 1fr;
}
.car_details .slider_boxes .sliders .spec .content_con .col_con .title{
  margin-bottom: 15px;
}
.car_details .slider_boxes .sliders .spec .content_con .col_con .label_number{
    width: 33%;
    float: left;
    margin: 10px 60px 3px 10px;
    display: flex;
    align-items: baseline !important;
    height: 30px ;
    font-size: 14px;
    color: #666;
    font-weight: 400;
}
.car_details .slider_boxes .sliders .spec .content_con .col_con{
  /* border-bottom : 1px solid #E4e4e4 !important;
  padding-bottom: 0 !important; */
}
.car_details .slider_boxes .sliders .spec .content_con .col_con:last-child{
  border-bottom : none !important;
}

.explore .cards_con .card_wrapper .text_wrapper .title_icons .icon_wrapper{
  display: flex;
    align-items: center;
    justify-content: center;

    flex-wrap: wrap;
    row-gap: 20px;
}

.home .news_section .news_slider .text_con p{
    height: 79px;
    overflow: hidden;
}
.news .news_con .news_Card .desc{
    height: 60px;
    overflow: hidden;
}
.from_style .form_wrapper .upload_file span.text-danger {
    font-size: 10px;
    width: 100%;
}
.news .news_con .news_Card .link{
    width: max-content;
    height: auto;
    padding: 10px;
}
.inner_news .left .samall_card .text{
    width: 80%;
}
.search_con .tab-content .tab-pane .label_drop_down .dropdown-menu.price .min_max input{
    font-size: 14px;
}
.contactUsTabs .iframe_wrapper{
    position: relative;
    z-index: 9;
}
.explore .cards_con .card_wrapper .text_wrapper{
    width: 74%;
}
.explore .cards_con .card_wrapper .text_wrapper .title_icons .price_links{
    padding-top: 1rem;
}
.explore .cards_con .card_wrapper .text_wrapper .title_icons .icon_label{
    width: max-content;
    min-width: 120px;
}
@media(min-width:1024px){
    .home .search_con{
        top: 580px;
    }

}
@media(max-width:1024px){
  .explore .cards_con .card_wrapper{
    align-items: center;
    .explore .cards_con .card_wrapper .main_img{
      width: 70% !important;
    }
  }
  
  .explore .cards_con .card_wrapper .text_wrapper .title_icons{
    gap: 1rem;
  }
  .explore .cards_con .card_wrapper .text_wrapper{
    width: 70% !important;
    margin: auto !important;;

  
  }   .explore .cards_con .card_wrapper .main_img{
    width: 70% !important;
  }


}
@media (min-width:1024px) {
    .custom-arrowCarDetails.custom-next.slick-arrow {
        right: auto;
        left: 50px;
    }
    .custom-arrowCarDetails.custom-prev.slick-arrow {
        right: 65px;
    }
}


@media (max-width:610px) {
  .search_con .tab-content .tab-pane form{
    grid-template-columns: 1fr;
    gap: 1.5rem;
}
}
@media (max-width:768px) {
  .explore .pagination_result .pagination {
    margin: auto;
  }
 
    .search_con .nav{
        gap: 10px;
    }
    
    .home .sell_section .text_con_wrapper .text_con{
        height: auto;
        padding-bottom: 20px;
    }
    footer .list-unstyled{
        grid-template-columns: 1fr !important;
        gap: 10px;
    }
    .explore .cards_con .card_wrapper .text_wrapper{
        padding: 20px;
    }
    .explore .cards_con .card_wrapper .text_wrapper .new_car, .explore .cards_con .card_wrapper .text_wrapper .used, .explore .cards_con .card_wrapper .text_wrapper .explore{
        width: max-content !important;
        padding: 20px;
    }
    .explore .cards_con .card_wrapper .main_img{
        width: 80%;
    }
    .explore .cards_con .card_wrapper .text_wrapper .title_icons .icon_label{
        justify-content: flex-start;
    }
    .from_style .form_wrapper {
        padding: 20px;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .about_us .title_wrapper{
        height: auto;
    }
    .about_us .our_values{
        align-items: start;
    }
    .about_us .after_sell .desc_con p{
        font-size: 14px;
    }
    .contact_us.container.form {
        position: relative;
        inset: auto;
        width: 100%;
        padding: 0;
    }
    .contactUsTabs .iframe_wrapper {
        margin-left: auto;
        width: 100% !important;
    }
    .contact_us .form_map .from_style .social_btn{
        flex-direction: column;
        gap: 0;
    }
    .car_details .slider_boxes .sliders .counter{
        top: 10px;
        right: auto;
        left: 10px;
    }
    .car_details .slider_boxes .sliders .spec .main_title{
        padding-bottom: 10px;
    }
    .car_details .modules .cards_slider .car_card {
        width: 100%;
    }
    .titleHeader{
        flex-direction: column-reverse;
        gap: 20px;
    }
    .explore .cards_con .card_wrapper .main_img{
      width: 70% !important;
    }
}

@media (max-width:357px) {
  .explore .pagination_result .pagination li a{
    width: 30px !important;
    height: 30px!important;
  }
}
@media (max-width:500px) {
  .explore .pagination_result .pagination li a{
    width: 30px !important;
    height: 30px!important;
  }
  .link_con{
    flex-wrap: wrap;
    gap: 1rem;
    row-gap: 2rem;
  }
  .explore .cards_con .card_wrapper .main_img{
    width: 70% !important;
  }
}
@media (max-width:1200px) {
  .explore .cards_con .card_wrapper .text_wrapper .title_icons{
    gap: 1rem;
  }
  .explore .cards_con .card_wrapper .main_img{}
}
@media (max-width:769px) {
  .explore .cards_con .card_wrapper .main_img{
    width: 70% !important;
  }
}

@media (max-width:610px) {
  .home .brands {
    margin-top: 15rem;
}
}
.download_btn{
  background: #eee !important;
  color: #000 !important;
  cursor: pointer;
}
.gear_image{
  height: 26px;
  width: 26px;
  object-fit: cover;
  filter: opacity(0.8);
}